Multi-sample antialiasing not supported for Alan Wakes Nightmare

Asked By 45 points N/A Posted on -
qa-featured

Hello experts,

I have installed this game properly, and when I want to run in I am getting this error message. I have uninstalled the game and installed again, but still getting this error. Can anyone help me to fix this game ? Why I can’t run it, I meet all the system requirements and still getting errors.

Thanks !

 

 

Alan Wake’s American Nightmare – Error

 

Multi-sample antialiasing not supported by your graphics hardware.

Alan Wakes American Nightmare requires this in order to run. Please see that your system conforms with the minimum specification and ensure you have the latest graphics card drivers installed.

OK

SHARE
Answered By 564995 points N/A #184377

Multi-sample antialiasing not supported for Alan Wakes Nightmare

qa-featured

It seems that you really have a hardware problem on that. And looks like you are using an older video card that’s why it doesn’t support the “antialiasing” feature required by the game. The solution to this is to either purchase a new video card that supports 512 MB video RAM or higher or shift to another game that doesn’t have a quite high requirement on the graphics adapter.

The game Alan Wake’s American Nightmare supports Windows XP Service Pack 2, Windows Vista, and Windows 7. Microsoft Windows 8 and later not supported. Your processor should be equivalent to Dual Core 2 GHz and faster. The required RAM is set to a minimum of 2 GB. If you verify that your computer meets all the requirements and you receive this error, then the problem is really an old video card.

If it’s not that old maybe it’s specifications doesn’t support the “multi-sample antialiasing” feature which you can easily get on modern graphics cards.

Login/Register to Answer

Related Questions